Bug 1285776 - [WA] iSCSI Initiator Name on Host sub sub tab of General/Info is not broken to more lines
[WA] iSCSI Initiator Name on Host sub sub tab of General/Info is not broken t...
Status: CLOSED WONTFIX
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
3.6.1
Unspecified Unspecified
low Severity medium (vote)
: ovirt-4.0.0-alpha
: ---
Assigned To: bugs@ovirt.org
Lukas Svaty
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-26 07:34 EST by Lukas Svaty
Modified: 2016-03-13 03:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-13 03:37:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: UX
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ecohen: ovirt‑4.0.0?
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)
overlapping fields (51.87 KB, image/png)
2015-11-26 07:34 EST, Lukas Svaty
no flags Details

  None (edit)
Description Lukas Svaty 2015-11-26 07:34:59 EST
Created attachment 1099276 [details]
overlapping fields

Description of problem:
In Host tab, general subtab, Info sub sub tab when you zoom in on "iSCSI Initiator Name" it is not broken to multiple lines but is overlapping with next "Max free Memory for scheduling new VMs:"

Version-Release number of selected component (if applicable):
rhevm-webadmin-portal-3.6.1-0.2.el6.noarch

How reproducible:
100%

Steps to Reproduce:
1. Navigate in WA portal to -> Host -> General -> Info
2. Zoom-in in browser

Actual results:
Overlapping fields.

Expected results:
iSCSI Initiator Name should be broken to multiple lines

Additional info:
see screenshot
Comment 1 Einav Cohen 2015-11-27 10:04:49 EST
low priority (only happens when zooming in browser display and/or certain window-sizes).
Comment 2 Oved Ourfali 2016-03-13 03:37:00 EDT
Based on comment#1, closing as wontfix.

Note You need to log in before you can comment on or make changes to this bug.